.space-100 {  height:100px; clear:both ;} 
.space-75 {  height:75px; clear:both;} 
.space-50 {  height:50px; clear:both;}
.space-25 {  height:25px; clear:both;}
.space-10 {  height:10px; clear:both;}
.space-5 {  height:5px; clear:both;}
.space-last {  height:0px; clear:both;}


.container {
  /*background-color: #fcee21;*/
}

.row {
  padding-left: 30px;
  padding-right: 30px;
}

.nopad{
  padding: 0;
}


.biggish { font-size: 20px;}
a {
  color: inherit;
  text-decoration: none;
  border-bottom: 1px #bbb dotted;
}
.accordionarrow { float: right; }
.accordionpanel {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  margin-left:25px;
  font-size:16px;
}
.accordion {
  cursor:pointer;
}
.emoji{
  width: 30px;
  float: left;
}


.accordionpanel p {
  margin-bottom: 1rem;
}
.accordionpanel ul li {
  margin-bottom: 0rem;
  list-style-type:disc;
}

.accordionpanel ul li ul li {
  margin-bottom: 3px;
  font-size:11px;
  list-style-type:none;
}

.accordionpanel ul li ul  {
  margin:0;
  margin-left:20px;
  margin-bottom:10px;
}

.nobullets ul li {
  list-style-type:none;
  margin-left:35px;
}

.nobullets ul li ul li{
  list-style-type:none;
    margin-left:0px;
}

.nobullets ul li ul{
    margin-left:0px;
}

.footer
{
  text-align: center;
  font-size:10px;
}

.test
{
  margin-left:10px;
}
.test2
{
  float:left;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* Style the Image Used to Trigger the Modal */
.popup {
    cursor: pointer;
    transition: 0.3s;
}

.popup:hover {opacity: 0.7;}

.rounded {
    border-radius: 10px;
}

.bottom-pad {
    padding-bottom: 25px;
}

.markdown img {
  width: 100%;
}

.imgrow {
  margin-bottom:20px;
}

.square-1 {
  cursor:zoom-in;
  float:left;
  position: relative;
  width: 100%;
  padding-bottom : 50%; /* = width for a 1:1 aspect ratio */
  margin-bottom: 3px;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
}

.square-2 {
  cursor:zoom-in;
  float:left;
  position: relative;
  width: 100%;
  padding-bottom : 30%; /* = width for a 1:1 aspect ratio */
  margin-bottom: 3px;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
}

.square-3 {
  cursor:zoom-in;
  float:left;
  position: relative;
  width: 100%;
  padding-bottom : 30%; /* = width for a 1:1 aspect ratio */
  margin-bottom: 3px;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
}

blockquote {
    border-left: 3px solid rgba(0,0,0,.84);
    padding-left: 20px;
    margin-left: 0px;
    padding-bottom: 2px;
    color: #555;
}

blockquote p:last-child {
    margin-bottom:0;
}

video {
  width:100%;
}